Simpler Navigation for Servers and Operating Systems
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Blade Compatibility within One Chassis

grinningdevil
Valued Contributor

Blade Compatibility within One Chassis

Hello Guys, 

Have a c7000 chassis, and present scnerio is - 

  • 5 Blades * 680c G5 
  • 2 Blades * 460c G6 
  • 1 Blade * 460c G8 

 

Now, we want to replace G5 servers with 660c G9.   

As I see from the following link - http://h20564.www2.hpe.com/hpsc/doc/public/display?docId=mmr_kc-0100204 

All G6 to all Gen8 and the BL460c Gen9 (no G1 or G5) may be mixed together when using OA firmware 4.11-4.50 and VC firmware 4.30-4.45.

 

As per the above, I would have to replace all 5 servers in ONE GO (because G5 is not compatible with G8/G9 ) - which is not possible because of Production platform.   Is there any option via FW upgrade or anything, which can allow me to upgrade and swap out one blade at one time - replace one blade from G5 to G9, and then move on.  

1 REPLY
Robert_Jewell
Honored Contributor

Re: Blade Compatibility within One Chassis

You may want to contact HP Support to confirm this.  To me its contradictory:

Per the chart the BL460c G5 supports OA version 4.23 at maximum.

Per the chart the BL660c Gen9 support OA version 4.11 at minimum.

So, if your OA is at version 4.23 the enclosure should support both systems, but the comment suggest otherwise.  I would also like to know what "support" means.  Is it just that the firmware is not tested in such a mixed environment, or will something actually break?

 

-Bob

----------------
Was this helpful? Like this post by giving me a thumbs up below!